<?xml version="1.0" encoding="utf-8"?>
<device image="Eurolite KLS 2500 Beam.png" type="DMXDevice" dmxaddresscount="7" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>KLS2500 Beam</model>
    <vendor>Eurolite</vendor>
    <author>PaHo</author>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" />
      <green dmxchannel="1" />
      <blue dmxchannel="2" />
      <amber dmxchannel="3" hueLeftBottom="14" hueLeftTop="34" hueRightBottom="64" hueRightTop="55" />
      <white dmxchannel="4"  />
	</rgb>
    
    <dimmer dmxchannel="5" />
    <strobe dmxchannel="6">
      <range type="linear" mindmx="8" maxdmx="225" minval="0.1" maxval="10" />
    </strobe>

  </functions>
  <procedures />
</device>